Otra Victoria.

Secunia a descubierto una vulnerabilidad que afecta a la mayoría de Browser ha excepción de Opera. No todo es bueno porque afecta a todas las versiones inferiores a Opera 8.01. Bueno ahora se armado un debate porque las personas amantes de Firefox, no pueden creer que su navegador sea superado por algo pagado (Siempre apasionados mis amigos Open Source). Pues la verdad es que sí. Firefox también es inmune de cierta forma, no estoy seguro que versión pero debe ser la 1.0.5, la cual primero bloquea la ventana emergente y después te obliga autorizarla.

GO Opera GO Opera. Yo también puede ser muy apasionado.

Technorati:

Leave a Comment.